if "%BGRAD_HOME_DIALUP%" == "" set BGRAD_HOME_DIALUP=.
cd %BGRAD_HOME_DIALUP%

set CLASSPATH=%BGRAD_HOME_DIALUP%;%BGRAD_HOME_DIALUP%/lib/*

java -Xmx256m -cp %CLASSPATH% bitel.billing.server.radius.Radius %1 %2 %3 %4 %5 %6